[blfs-dev] Problem trying to build apache-ant-1.9.2

Fernando de Oliveira famobr at yahoo.com.br
Sun Aug 25 13:55:45 PDT 2013


Em 25-08-2013 16:50, Bruce Dubbs escreveu:
> Fernando de Oliveira wrote:

...

>> sed -i 's/jars,test-jar/jars/' build.xml
>> env LC_ALL=C ./build.sh -Ddist.dir=/opt/ant-1.9.x dist
>>
>> BTW, very good this sed!!!
> 
> It's in the book.

I know, but with this problem, running again and again, I could
appreciate it, when build was fine, in the other systems.

> Yes, you have a problem with java.

How can this be? All other packages built and working, now one that I do
not like but really need does not!!!

> Do they have a binary statically linked?

I do not think so.

I built a complete LFS7.3 desktop to become my new host, but as I told
before, still needed a i686, so, wasted time and work. This time, at
least I can still do other development with this 7.4-rc1 (although one
of my purposes, when started editing, was exactly OJDK), but for my
personal is useless.

I would like to understand the reason for this problem. Would not like
to waste more time with this machine, other than for development, and
not doing OJDK/icedtea-web development. But is it some error I did, some
accident, or  the same problem is expected to occur if I build another
one, perhaps svn, so I should not waste more time trying?

I am really without a clue of what to do next.

-- 
[]s,
Fernando



More information about the blfs-dev mailing list